Description

Ich beantrage hiemit folgende Ergänzung der Statuten: "Geschäftsreglement des Vorstands"

Artikel 1:

Absatz 1: Die Benennung eines Vertreters einer kantonalen Sektion erfolgt schriftlich an den /die Präsident/in oder die

Co-Präsidenten.

Begründung:

Laut Statuten ist es möglich, eine/n Präsident/in zu wählen. Daher muss diese Möglichkeit auch an diesem Ort nachgetragen

werden.

FR:

Je vous propose de modifier comme suit les statuts : "Règlement d'exploitation du Conseil d'administration".

Article premier :

Paragraphe 1 : La désignation d'un représentant d'une section cantonale est faite par écrit au(x) président(s) ou aux coprésident(s).

Justification :

Selon les statuts, il est possible d'élire un président. Par conséquent, cette possibilité doit également être ajoutée à cet endroit.

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Task / Tâche #8269: Änderu... Won't Do 28 August 2019

History

#1 - 07 September 2019 08:10 - diuuk

Das Geschäftsreglement des Vorstandes ist nicht Teil der Statuten und wurde vor Vorstand selbst beschlossen. Entweder müsste die PV das ganze

Geschäftreglement beschliessen, was ich nicht für sinnvoll halte, oder sonst müssten Änderungen am Geschäftsreglement interne Sache des

Vorstands bleiben.

#2 - 07 September 2019 08:18 - diuuk

Ergänzung: Laut Art. 7 Abs. 3 Ziffer f der Statuten ist der Vorstand zuständig für "den Erlass von Reglementen für Angelegenheiten im Rahmen

seiner Zuständigkeit."

Daher müsste zuerst dieser Passus in den Statuten entfernt werden, bevor die PV eine Änderung am Geschäftsreglement beschliessen könnte.

#3 - 10 September 2019 06:06 - egermond

- Related to Task / Tâche #8269: Änderung der Statuten :  Geschäftsreglement des Vorstands / Modification des statuts : Règlement d'affaires du

Conseil d'administration added

#4 - 10 September 2019 14:41 - madhatter

- Status changed from New to Won't Do

- % Done changed from 0 to 100

Da die Angelegenheit nicht in die Zuständigkeit der Piratenversammlung fällt, wird das Thema nicht auf die Tagesordnung gesetzt.

Der Ausschuss selbst regelt die Angelegenheiten im Rahmen seiner eigenen Zuständigkeit (Art. 7 der PPS-Satzung).

La question ne relevant pas de la compétence de l'Assemblée Pirate, le sujet ne sera pas ajouté à l'ordre du jour.

Le comité réglemente lui-même les affaires relevant de ses propres compétences (Art 7 des statuts du PPS).
#5 - 10 September 2019 17:57 - SteffenO

DE:

Vielen Dank für die Begründung der Anlehnung.

Ich halte dies für sehr wichtig.

Somit habe ich auch wieder etwas mehr gelernt.

FR:

Merci beaucoup pour votre explication du rejet.

Je pense que c'est très important.

J'en ai donc appris un peu plus.
